﻿.adressevaelger-container {
    position: relative;
    width: 100%;
    max-width: 32rem;
}

    .adressevaelger-container input {
        width: 100%;
        box-sizing: border-box;
        font-size: inherit;
        font-family: inherit;
    }

.adressevaelger-suggestions {
    margin: 0.3em;
    padding: 0;
    text-align: left;
    background: rgb(255, 255, 255);
    color: #1a1a1a;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    max-height: 500px;
    overflow-y: auto;
    box-sizing: border-box;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

    .adressevaelger-suggestions .adressevaelger-suggestion {
        margin-top: 0;
        list-style: none;
        cursor: pointer;
        padding: calc(8px - 1px) calc(16px - 1px);
        color: #747474;
    }

        .adressevaelger-suggestions .adressevaelger-suggestion::before {
            content: none;
        }

        .adressevaelger-suggestions .adressevaelger-suggestion:hover,
        .adressevaelger-suggestions .adressevaelger-suggestion.is-selected {
            background: #747474;
            color: rgb(255, 255, 255);
        }
